### Version = 1.3.0
- Publication date: 25 October 2024
- Publication status: Approved for external use
- Based on FHIR version: 4.0.1

This version is converts some of the profiles that were specific Medical Conditions View profiles to be generic profiles that will be suitable for other use cases.

Profiles converted from being Medical Conditions View specific to general use My Health Record profiles are:

- profile MHR AllergyIntolerance
- profile MHR Condition
- profile MHR Explanation of Benefit 
- profile MHR Flag
- profile MHR Observation
- profile MHR Procedure
- profile MHR Provenance

---

### Version = 1.2.0
- Publication date: 30 September 2024
- Publication status: Approved for external use
- Based on FHIR version: 4.0.1

This version is developed for the Medical Conditions View project.

Profiles added:

- profile MHR DocumentReference
- profile MHR Medical Conditions View AllergyIntolerance
- profile MHR Medical Conditions View Condition
- profile MHR Medical Conditions View Document Bundle
- profile MHR Medical Conditions View Document Composition
- profile MHR Medical Conditions View Explanation of Benefit 
- profile MHR Medical Conditions View Flag
- profile MHR Medical Conditions View Observation
- profile MHR Medical Conditions View Procedure
- profile MHR Medical Conditions View Provenance
- profile MHR Patient 
- profile ADHA Patient Emergency Contact

Profiles previously derived from au-fhir-base that are now derived from au-fhir-core:

- profile ADHA Core Condition
- profile ADHA Core Encounter
- profile ADHA Core Immunization
- profile ADHA Core Location
- profile ADHA Core Medication
- profile ADHA Core MedicationRequest
- profile ADHA Core Organization
- profile ADHA Core Patient
- profile ADHA Core Practitioner
- profile ADHA Core PractitionerRole

Actor Definitions added:

- MHR Gateway Requester
- MHR Gateway Responder

---

### Version = 1.1.0
- Publication date: 31 August 2023
- Publication status: Approved for external use
- url: <https://developer.digitalhealth.gov.au/fhir/my-health-record/current/index.html>
- Based on FHIR version: 4.0.1

This version is developed for the MyMedicare project.

**Changes in this version**

Added:
- profile ADHA Payload Bundle [ci-fhir-r4 #152](https://github.com/AuDigitalHealth/ci-fhir-r4/issues/152)
- profile ADHA GP Practice Registration Information [ci-fhir-r4 #152](https://github.com/AuDigitalHealth/ci-fhir-r4/issues/152)
- profile ADHA Core OperationOutcome [ci-fhir-r4 #152](https://github.com/AuDigitalHealth/ci-fhir-r4/issues/152)

---

### Version = 1.0.0
- Publication date: 6 October 2022
- Publication status: Approved for external use
- url: <https://developer.digitalhealth.gov.au/fhir/my-health-record/1.0.0/index.html>
- Based on FHIR version: 4.0.1 

The Australian Digital Health Agency FHIR Implementation Guide was developed in support of the HDR Upgrade work package for My Health Record system. This version supports the Medicare record types.

---